.note{
	background-color:#FFFDE9;
	border:1px solid #F8CC9A;
	padding:20px;
}
.cq_sidebar{
	float:right;
	width:340px;
	padding:0px 10px 15px;
	margin:0px 0px 0px 14px;
	border:1px solid #CCCCFF;
	background-color: #EEEEFF;
}
.cq_sidebar ul{
	margin:0px;
	padding-left:18px;
}
#reviewed_book{
	width:260px;
	float:right;
	border:1px solid #CCCCFF;
	background-color:#EEEEFF;
	padding:10px;
	margin:0px 7px 7px;
}
table.cq_table{
	border-collapse:collapse;
	border:1px solid #000000;
	vertical-align:top;
	float:left;
	margin-right:20px;
}
table.cq_table thead th{
	font-size:1.5em;
	border:1px solid #000000;
}
table.cq_table tbody th{
	color:#F26522;
	background:#EEEEEE;
	border:1px solid #000000;
	vertical-align:top;
}
table.cq_table tbody td{
	border:1px solid #000000;
	text-align:center;
}
table.cq_table tr td:first-child{
	text-align:left;
	font-weight:bold;
}
table.cq_table tbody tr.subhead th{
	color:#000000;
	background:#CCCCCC;
	font-weight:bold;
}
table.cq_table ul{
	margin:0px;
	padding-left:22px;
}
table.cq_table tfoot td{
	border:1px solid #000000;
}
table.cq_table tbody.divide td{
	border:1px solid #000000;
}
